Nueva actualización del CFW Atmosphère 0.8.4(Compatible con firmware 7.0.X!!!!!)

omar42367

Nuevo miembro
Registrado
Feb 11, 2019
Mensajes
4
BUEN DÍA A TODOS AMIGOS YA SABEN SI ATMOSPHERA 0.8.4 YA CORRA LOS BACKUPS DE JUEGOS BAJADOS POR INTERNET
 

pablet3

Nuevo miembro
Registrado
Ene 30, 2019
Mensajes
9
buenas tengo un inconveniente y nose i es ami solo o varios, no puedo instalar backup de los nsp ni xci, y eh instalado el archivo adjunto de aca no se si le tengo que agregar algo mas aparte del n1dos
 

untipofeliz

Nuevo miembro
Registrado
Feb 23, 2019
Mensajes
1
Hola, amigos! Soy nuevo en el foro. Me he registrado tras leer los comentarios de algunos usuarios, que parecen saber muy bien de lo que hablan.
Tengo una dudilla que espero que podáis ayudarme a resolver.

Usaba un R4S para lanzar Atmosphere 0.8.3 en mi Switch 6.2 hasta que actualicé por error a la 7.0.0.
Estuve super pendiente de que Sciresm liberase la versión actualizada, pero me encuentro con que no tengo un archivo UF2 que copiar a mi dongle para poder lanzar el nuevo Atmos.

Todo lo relativo a copiar archivos en la SD y demás lo comprendo bien, pero no entiendo que debo hacer ahora para poder arrancar usando ese dongle en concreto.

No sé si me he explicado bien.
A ver si alguien puede decirme algo, estoy deseando continuar jugando a retroarch en el metro en ese pantallón :(
 

Patata_244

Nuevo miembro
Registrado
Feb 23, 2019
Mensajes
6
A mí me sigue sin dejar instalar nsp, cuando lo arregles avisa por aquí porfavor, un saludo, y gracias por todo;)
 

nection

Nuevo miembro
Registrado
Feb 22, 2019
Mensajes
11
Ahora mismo en 7.0.1 hay alguna manera de instalar NSP? porque llevo dos dias revisando y mirando y no hay manera, y no se si estoy haciendo el pamolis o algo mal. Al intentar instalar un NSP me lanza todo el rato el error 2168-0002. Que alguien me de un soplo de aire porfavor. :cry:
 

DeivvOtero

Moderador
Miembro del equipo
Registrado
Ene 10, 2019
Mensajes
350
Ahora mismo en 7.0.1 hay alguna manera de instalar NSP? porque llevo dos dias revisando y mirando y no hay manera, y no se si estoy haciendo el pamolis o algo mal. Al intentar instalar un NSP me lanza todo el rato el error 2168-0002. Que alguien me de un soplo de aire porfavor. :cry:
Por ahora no.
Hay algunos archivos .nsp que se pueden instalar mediante Tinfoil en la versión 7.0.0/7.0.1. Pero sinceramente no va demasiado bien, por eso no he mencionado nada antes.
Lo más sencillo sería hacer un downgrade a 6.2.
 

nection

Nuevo miembro
Registrado
Feb 22, 2019
Mensajes
11
Por ahora no.
Hay algunos archivos .nsp que se pueden instalar mediante Tinfoil en la versión 7.0.0/7.0.1. Pero sinceramente no va demasiado bien, por eso no he mencionado nada antes.
Lo más sencillo sería hacer un downgrade a 6.2.
Muchas gracias por contestar, tu me recomiendas que espere o que haga el downgrade? Puede demorarse mucho el instalr nsp's en 7.x?
 

Patata_244

Nuevo miembro
Registrado
Feb 23, 2019
Mensajes
6
Por ahora no.
Hay algunos archivos .nsp que se pueden instalar mediante Tinfoil en la versión 7.0.0/7.0.1. Pero sinceramente no va demasiado bien, por eso no he mencionado nada antes.
Lo más sencillo sería hacer un downgrade a 6.2.
como puedo mirar si puedo hacer el downgrade a 6.2 porque alomejor tengo los efuses quemados no?
 

kanongdl

Nuevo miembro
Registrado
Feb 23, 2019
Mensajes
3
buena tarde,

antes que nada, gracias por el aporte.

soy nuevo en el foro y en la scene de switch, tengo poco que adquiri mi consola, pero al estar actualizada a 7.0.0, no había buscado mucho sobre el tema, tengo experiencia con ps4, ps3, se que en switch el proceso es similar a ps4, he leído los comentarios y observe que de momento no es posible instalar nsp, imagino que aun me queda por esperar al menos un par de semanas para que salga algún otro cfw o agreguen los archivos necesarios a este cfw y sea posible la instalación.

solo una duda, un amigo tiene una switch de las que su serie puede ser posible aun no hayan arreglado el bug del tegra, mi duda es, si intento ingresar en modo RCM y es una consola parchada, se puede dañar? ó simplemente no entra a modo rcm e inicia el sistema normal?

saludos.
 

kanongdl

Nuevo miembro
Registrado
Feb 23, 2019
Mensajes
3
estoy en 7.0.1 como puedo hacer downgrade a 6.2??
no es tan simple, a lo que sé, si anteriormente tenias 6.2 e hiciste un bakcup de la nand, ademas de actualizar por medio de una aplicacion sin quemar efuse, creo que si es posible, pero si actualizaste del modo normal, directamente de la consola, creo que no es posible porque se quema el efuse y al realizar downgrade puede ocasionar un brick.

saludos.
 

Bryansmash

Miembro
Registrado
Nov 3, 2018
Mensajes
43
Por ahora no.
Hay algunos archivos .nsp que se pueden instalar mediante Tinfoil en la versión 7.0.0/7.0.1. Pero sinceramente no va demasiado bien, por eso no he mencionado nada antes.
Lo más sencillo sería hacer un downgrade a 6.2.
Amigo y resulta de que al final siempre me aparece él logotipo de atmosphere y luego él logotipo de Nintendo y de ahí ya no aparece nada.
Sera ciego que pueda ser él formato de la tarjeta SD ya que yo la tengo siempre en exfat y siempre me ha funcionado y me han dicho que la ponga en formato Fat32 sera que pueda ser eso?
 

DeivvOtero

Moderador
Miembro del equipo
Registrado
Ene 10, 2019
Mensajes
350
Bueno, a ver, os voy a contestar, pero os recuerdo que hay un buscador arriba, y la mayoría de cosas que preguntáis están resueltas. Lo peor es que muchas de ellas se han tratado hasta la saciedad, esto ya es vagancia eh! :ROFLMAO:
BUEN DÍA A TODOS AMIGOS YA SABEN SI ATMOSPHERA 0.8.4 YA CORRA LOS BACKUPS DE JUEGOS BAJADOS POR INTERNET
Es lo primero que pone la noticia, amigo.
buenas tengo un inconveniente y nose i es ami solo o varios, no puedo instalar backup de los nsp ni xci, y eh instalado el archivo adjunto de aca no se si le tengo que agregar algo mas aparte del n1dos
En la noticia pone que es compatible la instalación de .nsp con 6.2 e inferiores. Y lo he comentado por ahí que quizás no os funcione en 7.0.0/7.0.1.
estoy en 7.0.1 como puedo hacer downgrade a 6.2??
Puedes sin ningún problema, simplemente sigue esta guía: Guía de instalación o downgrade de un nuevo firmware con ChoiDujourNX sin quemar eFuses
como puedo mirar si puedo hacer el downgrade a 6.2 porque alomejor tengo los efuses quemados no?
Exactamente igual que el anterior. No pasa nada si tenéis los efuses quemados, el único problema que tendréis es que no podréis iniciar la consola en oficial firmware, sólo la podréis iniciar con CFW, por lo que no os olvidéis de habilitar el autoRCM.
 

Bryansmash

Miembro
Registrado
Nov 3, 2018
Mensajes
43
Bueno, a ver, os voy a contestar, pero os recuerdo que hay un buscador arriba, y la mayoría de cosas que preguntáis están resueltas. Lo peor es que muchas de ellas se han tratado hasta la saciedad, esto ya es vagancia eh! :ROFLMAO:

Es lo primero que pone la noticia, amigo.

En la noticia pone que es compatible la instalación de .nsp con 6.2 e inferiores. Y lo he comentado por ahí que quizás no os funcione en 7.0.0/7.0.1.

Puedes sin ningún problema, simplemente sigue esta guía: Guía de instalación o downgrade de un nuevo firmware con ChoiDujourNX sin quemar eFuses

Exactamente igual que el anterior. No pasa nada si tenéis los efuses quemados, el único problema que tendréis es que no podréis iniciar la consola en oficial firmware, sólo la podréis iniciar con CFW, por lo que no os olvidéis de habilitar el autoRCM.
Amigo ya por fin funciona mi consola switch la formatee mi tarjeta SD a Fat32 y desde ahí ya arrancó bien él custom firmware solo que ahora mismo cuando quise jugar súper smash bros ultimate o Starlink me aparece "datos dañados" mientras que en otros juegos como Mario kart 8 deluxe funciona bien que sera?
 

jona23

Miembro
Registrado
Dic 12, 2018
Mensajes
48
Comportamiento inapropiado
ESTO ME TIRA EL GOLDLEAF EN LAS 2 VERSIONES EN 0.3 Y 0.4
Lo ultimo que intento, ahora me dice an error ocurred: Failed to open the meta NCA (CNMT NCA) : 0x299002

ALGUNO TIENE IDEA QUE PEUDE SER??? NO ME DEJA INSTALAR NADA DE NADA
 

mekans

Nuevo miembro
Registrado
Feb 6, 2019
Mensajes
1
yo solo pude instalar naruto ninja storm trilogy hollow y DK , no pude con pokemon ni mario deluxe
 

nection

Nuevo miembro
Registrado
Feb 22, 2019
Mensajes
11
ESTO ME TIRA EL GOLDLEAF EN LAS 2 VERSIONES EN 0.3 Y 0.4
Lo ultimo que intento, ahora me dice an error ocurred: Failed to open the meta NCA (CNMT NCA) : 0x299002

ALGUNO TIENE IDEA QUE PEUDE SER??? NO ME DEJA INSTALAR NADA DE NADA
Por lo visto tienen que actualizar Godleaf y todos los instaladores porque no hay manera de instalar nuevas NSP desde la SD. Lo que si funciona es instalarlo desde USB. Yo como estoy en MAC no tengo manera de instalar los NSP desde USB así que tendré que esperar, si tú puedes hacerlo ahí tienes la solución.
 

luisk1119

Nuevo miembro
Registrado
Dic 18, 2018
Mensajes
28
Comportamiento inapropiado
ALGUIEN SABE DE DONDE DESCARGAR JUEGOS NSP BUENOS QUE FUNCIONES Y CUAL CFW ES MEJOR TENGO REINX PERO ME DA MUCHOS PROBLEMAS CON LOS JUEGOS
 

Última actividad

Estado compatibilidad de CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 8.1.0

CFW
Estado
Versión
SX OS:
Compatible
ReiNX:
Compatible
Pack Kosmos
Compatible

Última actualización: 17/08/2019

Últimos recursos

Estadísticas en línea

Miembros en línea
1
Invitados en línea
17
Total de visitantes
18
Arriba